DDSLS(1)

NAME
ddsls - show DDS information

SYNOPSIS
ddsls [-f FILE] [ -a | TOPIC [ ... ] ]

DESCRIPTION
ddsls shows DDS information about participants (topic dcpsparticipant), subscriptions (topic dcpssubscription), or publications (topic dcpspublication).

OPTIONS

-f FILE
    write to FILE

-a  enable all topics

TOPIC
    enable a particular topic

AUTHOR
This manual page was written for Debian by Timo Röhling and may be used without restriction.